# SOME DESCRIPTIVE TITLE.
# Funda Wang <fundawang@linux.net.cn>, 2005
#
msgid ""
msgstr ""
"Project-Id-Version: kio_remot\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-01-10 10:26+0800\n"
"Last-Translator: Lie_Ex <lilith.ex@gmail.com>\n"
"Language-Team: zh_CN <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "添加网络文件夹"

#~ msgid "Protocol name"
#~ msgstr "协议名称"

#~ msgid "Socket name"
#~ msgstr "套接字名称"
